<?php

App::import('Controller', array('Webval'));

class UsersController extends WebvalController {

	var $scaffold = true;
	
	function index()
	{
		$this->User->recursive = 0;
		$this->set('users', $this->paginate());
	}
 
    /**
     *  The AuthComponent provides the needed functionality
     *  for login, so you can leave this function blank.
     */
    function login() {
    
    }
    
    function logout() {
        $this->redirect($this->Auth->logout());
    }	
	
}

?>